BODY {



	leftmargin: 0px;

	

}

#DocStyleBgBottom{

	background-image: url(http://www.leadervastramalardalen.se/images/dok_bottom_img.jpg);

	background-repeat: no-repeat;

	background-position: left bottom;



}

#DocStyleBgTop{

	background-image: url(http://www.leadervastramalardalen.se/images/dok_top_img.jpg);

	background-repeat: no-repeat;

	background-position: left top;



}



P{

	padding: 0px;

	margin-top: 0px;

	margin-bottom: 2px;



}

#bodystyle{

	background-repeat: no-repeat;

	background-position: right top;



}



.rubrik1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 20px;

	font-weight: bold;

	color: #CF720B;

	line-height: 30px;

}

.rubrik2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 20px;

 }

 .ingress {

	font-family: calibri, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: bold;

	line-height: 20px;

	color: #CF720B;

}

.bredtext {

	font-family: calibri, arial, sans-serif;

	font-size: 13px;

	font-weight: normal;

	line-height: 20px;

	color: #000000;

	background-repeat: no-repeat;

	background-position: left bottom;

}

#nyhetsrubrik{

	font-family: arial, sans-serif;

	font-size: 12px;

	font-weight: bold;

	line-height: 16px;

	color: #000000;

	text-decoration: none;

}

#nyhetstext {

	font-family: arial, sans-serif;

	font-size: 12px;

	font-weight: bold;

	line-height: 16px;

	color: #000000;

	text-decoration: none;

}

#nyhetslink{

	font-family: arial, sans-serif;

	font-size: 12px;

	font-weight: normal;

	line-height: 16px;

	text-decoration: none;

	color: #000000;

	

}

